FeatureLevel=60200
Flairs=
Techniques=FFKeepUI@KeepUI.fx,AdaptiveSharpen@AdaptiveSharpen.fx,qMXAO@qUINT_mxao.fx,MXAO@MXAO 4.0.2 EX.fx,FilmicPass@FilmicPass.fx,Colourfulness@Colourfulness.fx,Levels@Levels.fx,Technicolor2@Technicolor2.fx,AmbientLight@AmbientLight.fx,Vibrance@Vibrance.fx,DPX@DPX.fx,Clarity@Clarity.fx,ADOF@qUINT_dof.fx,Monocular_Cues@Depth_Cues.fx,CMAA_2@CMAA_2.fx,MagicBorder@MagicBorder.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,Copyright@Copyright.fx,Deband@Deband.fx,FFRestoreUI@KeepUI.fx,WhitepointerFixer@WhitepointFixer.fx
TechniqueSorting=FFKeepUI@KeepUI.fx,AdaptiveSharpen@AdaptiveSharpen.fx,qMXAO@qUINT_mxao.fx,MXAO@MXAO 4.0.2 EX.fx,FilmicPass@FilmicPass.fx,Colourfulness@Colourfulness.fx,Levels@Levels.fx,Technicolor2@Technicolor2.fx,AmbientLight@AmbientLight.fx,Vibrance@Vibrance.fx,DPX@DPX.fx,Clarity@Clarity.fx,ADOF@qUINT_dof.fx,Monocular_Cues@Depth_Cues.fx,CMAA_2@CMAA_2.fx,MagicBorder@MagicBorder.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,Copyright@Copyright.fx,Deband@Deband.fx,FFRestoreUI@KeepUI.fx,WhitepointerFixer@WhitepointFixer.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=3.500000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=0.160000
alDebug=0
alDirtInt=0.000000
alDirtOVInt=0.900000
alInt=4.000000
alLensInt=2.400000
alLensThresh=1.000000
alThreshold=100.000000
AL_Adaptation=0
AL_Adaptive=0
AL_Dirt=4294967295
AL_DirtTex=0
AL_Dither=0
AL_Lens=0
AL_Vibrance=0

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Bloom.fx]
fBloomSaturation=0.00000000e+00
iBloomMixmode=1

[BloomingHDR.fx]
CBT_Adjust=1.000000

[Border.fx]
border_color=0.000000,0.000000,0.000000,1.000000
border_width=0.000000,0.000000

[Border.fx+POSTCARD]
border_color=1.00000000e+00,9.99989986e-01,9.99989986e-01,1.00000000e+00
border_width=3.00000000e+01,3.00000000e+01

[CinematicDOF.fx]
AutoFocusTransitionSpeed=1.00000000e+00
BokehBusyFactor=1.00000000e+00
FarPlaneMaxBlur=4.00000000e+00
FNumber=2.20000000e+01
FocalLength=3.00000000e+02
HighlightEdgeBias=0.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightNormalizingFactor=0.000000
HighlightThresholdFarPlane=0.500000
HighlightThresholdNearPlane=0.500000
HighlightType=0
ManualFocusPlane=1.00000001e-01
NearPlaneMaxBlur=0.00000000e+00
ShowOutOfFocusPlaneOnMouseDown=0

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=4
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
ClarityOffsetTwo=2.000000
ClarityViewBlendIfMaskTwo=0
ClarityViewMaskTwo=0

[CMAA_2.fx]
bDebugEdges=0
bSharp=0
iPreset=2
PreprocessorDefinitions=g_CMAA2_DebugEdges=0,CMAA2_EXTRA_SHARPNESS=1,CMAA2_STATIC_QUALITY_PRESET=4

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.500000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Copyright.fx]
cLayer_Blend=1.000000
cLayer_BlendMode=0
cLayer_BlendMode_BG=0
cLayer_BlendMode_CAb=0
cLayer_BlendMode_Gauss=0
cLayer_Blend_BG=0.000000
cLayer_CAb_Blur=0.015000
cLayer_CAb_Color_A=1.000000,0.000000,0.000000,1.000000
cLayer_CAb_Color_B=0.000000,1.000000,1.000000,1.000000
cLayer_CAb_Shift=0.015000,-0.015000
cLayer_CAb_Strength=0.000000
cLayer_Color_Invert=0
cLayer_Color_Override=3
cLayer_Depth=1.000000
cLayer_Mouse=1
cLayer_PosX=0.200000
cLayer_PosX_Gauss=0.025000
cLayer_PosY=0.500000
cLayer_PosY_Gauss=0.050000
cLayer_Rotate=0.000000
cLayer_Scale=0.500000
cLayer_ScaleX=1.000000
cLayer_ScaleY=1.000000
cLayer_Scale_Gauss=1.000000
cLayer_Select=24
cLayer_SelectGame=1
cLayer_SnapRotate=1
GaussColor=0.000000,0.000000,0.000000
GaussianBlurRadius=1
GaussWeight=0.600000
GaussWeightH=0.001000
GaussWeightV=0.001000
Gauss_Blend=0.000000
PreprocessorDefinitions=CopyrightTexture_Source=0,_Copyright_Texture_Source=24

[Deband.fx]
banding_depth=1.000000
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
Grain=0.003000
Iterations=3
iterations=1
Range=1.000000
range=24.000000
t1=0.007000
t2=0.040000
Threshold=0.005000

[DepthSharpen.fx]
sharpenEndDepth=1.000000

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=1.000000
contourDepthExponent=0.000000
dofStartDepth=1.000000
dofTransitionDepth=0.000000
sharpenMaxDeltaDepth=1.000000

[Depth_Cues.fx]
Blur_Cues=0.500000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=1.000000
Depth_Map_Flip=0
No_Depth_Map=0
Shade_Power=0.625000
Spread=12.500000

[DirectionalDepthBlur.fx]
BlurAngle=8.50000024e-01
BlurQuality=1.00000000e+00
FocusPlane=1.00000005e-03
FocusPointBlendFactor=0.00000000e+00
FocusRange=1.00000000e+00
HighlightGain=0.00000000e+00

[DOF.fx]
bADOF_ShapeChromaEnable=4294967295
bADOF_ShapeWeightEnable=4294967295
bGPDOFPolygonalBokeh=4294967295
bMatsoDOFChromaEnable=4294967295
DOF_AUTOFOCUS=4294967295
DOF_BLURRADIUS=10.000022
DOF_FOCUSRADIUS=0.020000
DOF_FOCUSSAMPLES=10.000000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_MOUSEDRIVEN_AF=4294967295
DOF_NEARBLURCURVE=1000.000000
fADOF_BokehCurve=20.000000
fADOF_ShapeChromaAmount=0.500000
fADOF_ShapeWeightCurve=0.500000
iADOF_ShapeChromaMode=4

[DPX.fx]
Colorfulness=0.100000
Contrast=0.000000
RGB_C=0.203000,0.350000,0.323000
RGB_Curve=1.000000,4.720000,7.080000
Saturation=0.240000
Strength=0.170000

[Emphasize.fx]
BlendFactor=0.151000
EffectFactor=1.000000
FocusDepth=0.000000
FocusEdgeDepth=0.032000
FocusRangeDepth=0.000000
Sphere_FieldOfView=180
Sphere_FocusHorizontal=1.000000
Sphere_FocusVertical=1.000000
Spherical=4294967295

[EyeAdaption.fx]
bAdp_BrightenEnable=0
bAdp_DarkenEnable=1
fAdp_BrightenBlack=0.277000
fAdp_BrightenCurve=1.025000
fAdp_BrightenDynamic=0.543000
fAdp_BrightenMax=0.098000
fAdp_BrightenSaturation=0.055000
fAdp_BrightenThreshold=0.626000
fAdp_DarkenCurve=0.500000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenMax=0.400000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenWhite=0.500000
fAdp_Speed=0.000000

[FakeHDR.fx]
HDRPower=1.000000
radius1=0.800000
radius2=0.750000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.200000
Bleach=0.200000
BlueCurve=1.000000
Contrast=0.925000
EffectGamma=1.000000
EffectGammaB=1.200000
EffectGammaG=1.200000
EffectGammaR=1.200000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.313726,0.752941,0.196078
RedCurve=1.000000
Saturation=-0.200000
Strength=0.800000

[HSLShift.fx]
HUEOrange=0.784314,0.501961,0.250980
HUERed=0.784314,0.250980,0.250980

[KeepUI.fx]
bKeepUIHideInScreenshot=0
bKeepUIOcclude=0
fKeepUIOccludeMinAlpha=0.000000
PreprocessorDefinitions=KeepUIOccludeAssist=1

[KeepUI_FFXIV.fx]
bTroubleshootOpacityIssue=0
iBlendSource=0
iOccludeToggle=1

[Layer.fx]
Layer_Blend=0.329000
PreprocessorDefinitions=

[Levels.fx]
BlackPoint=15
HighlightClipping=0
WhitePoint=235

[LumaSharpen.fx]
sharp_clamp=1.000000

[LUT.fx]
PreprocessorDefinitions=LUTTexture_Source=0

[MagicBloom.fx]
fAdapt_Sensitivity=0.994000
fAdapt_Speed=0.588000
fBloom_Intensity=0.302000
fBloom_Threshold=3.900000
fDirt_Intensity=0.938000
fExposure=0.513000
iAdapt_Precision=1076677888

[MagicBorder.fx]
BorderColor=1.000000,1.000000,1.000000,1.000000
LeftBottomCornerDepth=22.549999
LeftTopCornerDepth=23.469999
PictureFrameColor=0.000000,0.000000,0.000000,0.000000
PictureFrameLeftBottom=0.100000,0.900000
PictureFrameLeftTop=0.100000,0.100000
PictureFrameRightBottom=0.900000,0.900000
PictureFrameRightTop=0.900000,0.100000
RightBottomCornerDepth=23.930000
RightTopCornerDepth=23.930000
ShowDepths=0

[MagicBorder.fx+CINEMA]
BorderColor=9.99999997e-07,0.00000000e+00,0.00000000e+00,1.00000000e+00
LeftBottomCornerDepth=3.00000000e+01
LeftTopCornerDepth=3.00000000e+01
PictureFrameColor=7.01960802e-01,7.01960802e-01,7.01960802e-01,0.00000000e+00
PictureFrameLeftBottom=-1.00000000e+03,8.99999976e-01
PictureFrameRightBottom=1.00000000e+03,8.99999976e-01
RightBottomCornerDepth=3.00000000e+01
RightTopCornerDepth=3.00000000e+01

[MagicBorder.fx+SPECIAL]
LeftBottomCornerDepth=3.00000000e+01
LeftTopCornerDepth=3.00000000e+01
PictureFrameColor=7.01960802e-01,7.01960802e-01,7.01960802e-01,0.00000000e+00
PictureFrameLeftBottom=1.50000006e-01,9.49999988e-01
PictureFrameLeftTop=5.00000007e-02,5.00000007e-02
PictureFrameRightBottom=9.49999988e-01,9.49999988e-01
PictureFrameRightTop=8.50000024e-01,5.00000007e-02
RightBottomCornerDepth=3.00000000e+01
RightTopCornerDepth=3.00000000e+01

[MultiLayer.fx]
Layer_Blend=0.329000

[MultiLUT.fx]
fLUT_LutSelector=13
PreprocessorDefinitions=MultiLUTTexture_Source=0

[MXAO 3.4.fx]
bMXAOSmoothNormalsEnable=4294967295
fMXAOAmbientOcclusionAmount=0.750000
fMXAONormalBias=0.080000
fMXAOSampleRadius=1.000000

[MXAO 4.0.2 EX.fx]
MXAO_AMOUNT_COARSE=1.000000
MXAO_AMOUNT_FINE=1.199998
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=0.500000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=1
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_RADIUS_SECONDARY=0.300000
MXAO_SSAO_AMOUNT=1.000000

[NENEKOCOLORSLINCENSE.fx]
0Value=0These0presets0have0been0created0specifically0for0GShade0by0NENEKOCOLORS0The0sale0of0these0presets0is0prohibited0Copying0or0modifying0these0presets0for0further0distribution0without0the0permission0of0the0original0author0is0prohibited0Modifications0and0adjustments0are0allowed0for0private0use0only0

[NFAA.fx]
Mask_Adjust=0.375000
View_Mode=1

[PandaFX.fx]
Blend_Amount=0.500000
PreprocessorDefinitions=PANDAFX_ENABLE_DIFFUSION=4294967295,PANDAFX_ENABLE_BLEACH_BYPASS=4294967295

[PD80_04_BlacknWhite.fx]
bluechannel=-0.600000
bw_mode=13
curve_str=1.500000
cyanchannel=0.000000
dither_strength=1.681000
enable_dither=1
greenchannel=0.600000
magentachannel=-0.200000
redchannel=0.200000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=0.400000

[pkd_OriginSample.fx]
CFG_RADIAL_INTENSITY=8.00000000e+00

[PPFX_SSDO.fx]
pSSDOAngleThreshold=9.99999978e-03
pSSDOBounceMultiplier=1.00000000e+00
pSSDOBounceSaturation=1.00000001e-01
pSSDOFadeEnd=1.50000006e-01
pSSDOFadeStart=1.00000001e-01
pSSDOSampleAmount=32
pSSDOSampleRange=1.00000000e+03

[qUINT_dof.fx]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.300000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=1.000000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=10.000000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=1.000000
iADOF_BokehMode=0
iADOF_ShapeChromaMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+BLUR]
fADOF_AutofocusRadius=0.300000
fADOF_HyperFocus=1.000000
fADOF_ShapeRadius=10.000000
iADOF_BokehMode=0

[qUINT_dof.fx+BOKEH]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusRadius=0.300000
fADOF_HyperFocus=1.000000
fADOF_SmootheningAmount=2.00000000e+00
iADOF_BokehMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+BUBBLE]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusRadius=0.300000
fADOF_HyperFocus=1.000000
fADOF_ShapeRadius=6.00000000e+01
iADOF_BokehMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+FOCUS]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusRadius=0.300000
fADOF_HyperFocus=1.000000
fADOF_SmootheningAmount=1.00000000e+01
iADOF_BokehMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+LANDSCAPE]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusRadius=0.300000
fADOF_BokehIntensity=0.00000000e+00
fADOF_HyperFocus=1.000000
fADOF_ShapeRadius=0.00000000e+00
fADOF_SmootheningAmount=1.00000000e+00
iADOF_BokehMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+RAY]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusRadius=0.300000
fADOF_BokehIntensity=2.50000000e-01
fADOF_HyperFocus=1.000000
fADOF_ShapeAnamorphRatio=2.49999985e-01
fADOF_ShapeCurvatureAmount=0.00000000e+00
fADOF_ShapeRadius=1.50000000e+01
iADOF_BokehMode=0
iADOF_ShapeQuality=15
iADOF_ShapeVertices=9

[qUINT_dof.fx+VIVID]
fADOF_AutofocusRadius=0.300000
fADOF_HyperFocus=1.000000
fADOF_ShapeRadius=10.000000
fADOF_SmootheningAmount=1.00000000e+00
iADOF_BokehMode=0
iADOF_ShapeQuality=15

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=0
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=4
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[Silhouette.fx]
PreprocessorDefinitions=SilhouetteTexture_Source=4

[SMAA.fx]
CornerRounding=0
EdgeDetectionType=2
MaxSearchSteps=98

[StageDepth.fx]
PreprocessorDefinitions=

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[TiltShift.fx]
Axis=0
BlurCurve=4.000000
BlurMultiplier=6.000000
Line=0
Offset=0.050000

[VerticalPreviewer.fx]
cLayerVPre_Angle=2
cLayerVPre_Composition=2
cLayerVPre_CompositionARatio=0
cLayerVPre_PosX=0.500000
cLayerVPre_PosY=0.500000
cLayerVPre_Scale=0.750000
cLayer_Blend_BGFill=0.000000
UIGridColor=1.000000,1.000000,1.000000,0.294000
UIGridColorARatio=0.686000,1.000000,0.196000,0.529000
UIGridLineWidth=2.000000
UIGridLineWidthARatio=2.500000
VPreToggle=0

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=-0.500000,1.000000,1.000000

[WatchDogs.fx]
LinearColor=1.270000
LinearWhite=1.496000

[WhitepointFixer.fx]
Whitepoint=1.000000
WhitepointFixerMode=0
_Help=0

